Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0


On 05/06/18 11:04, James Knott wrote:
On 06/04/2018 09:22 PM, Simon Lees wrote:

On 05/06/18 10:14, James Knott wrote:
Since installing Leap 15.0, I now see Adobe Reader no longer works.

Yep Adobe no longer support it on Linux

It worked fine in 42.3.


Yep but most of the core libraries in 42.3 date back to 42.1 or earlier
whereas the Leap 15 stack is much newer so it may not build or work
properly anymore.

But beyond that pdf viewers are known for there security issues and
openSUSE is not going to ship an application which is unmaintained and
not going to receive updates for security issues in the future. This is
likely the main reason why it was dropped.

--

Simon Lees (Simotek) http://simotek.net

Emergency Update Team keybase.io/simotek
SUSE Linux Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B

< Previous Next >